#Settings for configuring the MekaSuit
[mekasuit]
	#Geothermal charging rate in Joules per tick, per degree above ambient, per upgrade installed. This value scales down based on how much of the MekaSuit Pants is submerged. Fire is treated as having a temperature of ~200K above ambient, lava has a temperature of 1,000K above ambient.
	# Default: 10
	# Range: 0 ~ 1152921504606846975
	geothermalChargingRate = 10

	#Settings for configuring damage absorption of the MekaSuit
	[mekasuit.damage_absorption]
		#Percent of heat damage negated by MekaSuit Pants with maximum geothermal generator units installed. This number scales down linearly based on how many units are actually installed.
		# Default: 0.8
		# Range: 0.0 ~ 1.0
		heatDamageReductionRatio = 0.8
